Subject: Re: [RPSEC] draft-ietf-rpsec-bgpsecrec-06.txt

From: [email-masked]
Date: Mon, 17 Jul 2006 12:32:30 -0400 (EDT)

>- -- Should a security mechanism be able to be deployed in a noncontiguous
>manner?
>

I don't know why the answer would be anything but a resounding YES!

If a security mechanism could NOT be deployed in a noncontinguous manner,
then I see only three possible deployment scenarios:

(1) Never
(2) Everywhere, all at the same time
(3) Starting with the very first network to deploy,  growing out from
there, with any network interested in deploying the mechanism required
to wait until the wave of deployment reached its peers.  (And we won't mention
the race condition of who goes first.)

I  don't view any of these as acceptable options.

Am I interpreting the question too literally?

--Sandy

_______________________________________________
RPSEC mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rpsec